/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
.client-pad{
  padding-left: 0px;
  padding-right: 0px;
}

}
/* Normal desktop :1200px. */
@media (min-width: 1500px) and (max-width: 1800px) {
.client-pad{
  padding-left: 100px;
  padding-right: 100px;
}

}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.client-pad{
  padding-left: 0px;
  padding-right: 0px;
}

}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.client-pad{
  padding-left: 0px;
  padding-right: 0px;
}

}

 
/* small mobile :320px. */
@media (max-width: 1919px) {
	.main-menu ul li {
	    margin-right: 8px;
	}
}
@media (max-width: 1679px) {
/*	.main-menu ul li {
	    margin-rigth:4px;
	}*/
	.main-menu ul li {
	    margin:0px 4px 0px 10px;
	}
}
@media (max-width: 1439px) {
	.header__bottom-right {
	    padding: 0 13px;
	}
}
@media (max-width: 1365px) {
	.main-menu ul li:first-child {
	    margin: 0px;
	}
	.main-menu ul li {
	    margin-right: 0px;
	}
	.header__bottom-right {
	    padding: 0 18px;
	}
}
@media (max-width: 1279px) {
.main-menu ul li {
    margin-left: 8px;
}
.header__btn a.s-btn{
	padding: 0px 30px;
}
}
@media (max-width: 1199px) {
	.header__bottom-right {
	    padding: 0 12px;
	}
	.main-menu ul li {
	    margin-left: 2px;
	}
}
@media (max-width: 1023px) {
.header__bottom-right {
    height: 100%;
}
}
@media (max-width: 767px) {
.client-pad{
  padding-left: 0px;
  padding-right: 0px;
}
.latest-comments ul li ul.children {
	padding-left: 0;
}
.comment-reply-link {
	position: static;
}
.postbox__content {
	padding: 0;
	padding-bottom: 25px;
}
.blog__meta span {
	display: inline-block;
}
.page__title {
	padding-top: 100px;
	padding-bottom: 100px;
}
blockquote {
	padding: 20px 22px 20px;
	font-size: 19px;
	line-height: 28px;
	margin: 30px 0;
}
.info__area-inner {
	width: 300px;
	padding: 35px 30px;
}
.header__top.header__top-bg{
	background: no-repeat;
}
.page__title-inner h1 {
	font-size: 40px;
}
.page__title-breadcrumb .breadcrumb li {
	margin: 0 8px;
}
.page__title-breadcrumb li + li::before {
	left: -9px;
}
.logo-2.logo-3 {
	text-align: left;
}
.widget_text form {
    overflow: hidden;
}

 
}
 
 @media (max-width: 374px) {
 	.header-bar {
 	    margin-left: 0 !important;
 	}
 }
/* Large Mobile :480px. */
@media only screen and (min-width: 550px) and (max-width: 767px) {
.info__area-inner {
	width: 370px;
}

 
}
@media only screen and (min-width: 767px) {
	.contact-page-form-block .wpcf7-response-output {
		bottom: -50px;
	}
}
